Subject: bug#41349: many kde packages have libexec dir inside lib dir

From: Efraim Flashner <[email-masked]>
Date: Sun, 17 May 2020 12:22:04 +0300

I was looking at kdeconnect and I realized that kdeconnectd is in
%out/lib/libexec instead of in %out/libexec. A quick run of
'find gnu/store -maxdepth 3 -mindepth 3 -type d -name libexec' finds a
number of other packages, qtwebkit and a lot of kde libraries.

I was able to fix kdeconnect by adding '-DLIBEXEC_INSTALL_DIR=libexec'
to the configure-flags.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted